Polycenter Scheduler - VMS

This is a discussion on Polycenter Scheduler - VMS ; Has anyone been able to make the old Polycenter Scheduler V2.1 work on VMS V8.x?? I have it running at V7.3-2. I had to register the image sched_rtl.exe using @sys$update:register_privileged_image and restore vms$ieee_handler.exe to sys$library after each VMS upgrade. It ...

+ Reply to Thread
Results 1 to 7 of 7

Thread: Polycenter Scheduler

  1. Polycenter Scheduler

    Has anyone been able to make the old Polycenter Scheduler V2.1 work on
    VMS V8.x??
    I have it running at V7.3-2. I had to register the image sched_rtl.exe using
    @sys$update:register_privileged_image and restore vms$ieee_handler.exe to
    sys$library after each VMS upgrade.

    It fusses about the sched_rtl image and it won't register. That is only
    supplied as an .exe so I can't relink.

    Any ideas??

    Lawrence

  2. Re: Polycenter Scheduler

    We are running CA's version of DECscheduler on both OpenVMS V7.3-2 and
    V8.3.

    Although it is a CA version it is still version 2.1 (V2.1.5_9807 to be
    exact)

    Anyway, no problems. One thing is, the installation procedure links
    some images which may be OS version dependant.

    HTH,

    Bart Zorn


    On Mar 26, 7:50 pm, lnew...@stopspam.net (Lawrence Newton) wrote:
    > Has anyone been able to make the old Polycenter Scheduler V2.1 work on
    > VMS V8.x??
    > I have it running at V7.3-2. I had to register the image sched_rtl.exe using
    > @sys$update:register_privileged_image and restore vms$ieee_handler.exe to
    > sys$library after each VMS upgrade.
    >
    > It fusses about the sched_rtl image and it won't register. That is only
    > supplied as an .exe so I can't relink.
    >
    > Any ideas??
    >
    > Lawrence



  3. Re: Polycenter Scheduler

    Why V2.1? I remember V2.4 coming out. There may be later version.


  4. Re: Polycenter Scheduler

    Hehe, yeah.

    I suppose CA will want a support contract for that. We only have the
    Unicenter license from many years back. And hey, it works!

    Bart

    On Mar 27, 11:16 am, IanMiller wrote:
    > Why V2.1? I remember V2.4 coming out. There may be later version.



  5. Re: Polycenter Scheduler

    In article ,
    lnewton@stopspam.net (Lawrence Newton) wrote:

    > Has anyone been able to make the old Polycenter Scheduler V2.1 work
    > on VMS V8.x??


    I have V2.2 and it stopped working with OpenVMS V8.2.

    Paul

    --
    Paul Anderson
    OpenVMS Engineering
    Hewlett-Packard Company

  6. RE: Polycenter Scheduler


    > -----Original Message-----
    > From: Lawrence Newton [mailto:lnewton@stopspam.net]
    > Sent: March 26, 2008 2:51 PM
    > To: Info-VAX@Mvb.Saic.Com
    > Subject: Polycenter Scheduler
    >
    > Has anyone been able to make the old Polycenter Scheduler V2.1 work on
    > VMS V8.x??
    > I have it running at V7.3-2. I had to register the image sched_rtl.exe
    > using
    > @sys$update:register_privileged_image and restore vms$ieee_handler.exe
    > to
    > sys$library after each VMS upgrade.
    >
    > It fusses about the sched_rtl image and it won't register. That is only
    > supplied as an .exe so I can't relink.
    >
    > Any ideas??
    >
    > Lawrence


    CA has ported and upgraded the original products and are now available for
    Integrity as well. V3 is available.

    http://www.ca.com/files/DataSheets/j..._datasheet.pdf

    Note - while some Cust's may have had issues in the past with CA, from what
    I have heard, they are trying to turn this around. Perhaps some on this list
    Might have had some recent experiences to let us know if this is true.

    OpenVMS version support with new CA product releases:
    http://supportconnectw.ca.com/public...vms-matrix.asp

    Regards

    Kerry Main
    Senior Consultant
    HP Services Canada
    Voice: 613-254-8911
    Fax: 613-591-4477
    kerryDOTmainAThpDOTcom
    (remove the DOT's and AT)

    OpenVMS - the secure, multi-site OS that just works.






  7. Re: Polycenter Scheduler

    Indeed, CA has improved their public image. I'd had some experience
    with them in the past and did not enjoy it.

    We had a version of CA Scheduler that one day the developers in my
    shop decided to use, but kept getting some sort of C library
    mismatch. Sched was previously installed under VMS 7.3-2, but
    upgraded to 8.2.

    CA gave me a link to an ftp site to download the upgrade. No fuss, no
    hassle, not upgrade license.--guy


+ Reply to Thread